.Welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006633;
}
.txt11pxBlk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
